Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010368 [DCSS] Upload: Maps and Vaults feature N/A 2016-04-22 04:18 2016-08-19 01:26
Reporter minmay View Status public  
Assigned To Claws
Priority normal Resolution done  
Status closed   Product Branch 0.18 ancient branch
Summary 0010368: elf ends from like 2013
Description 4 of them
Additional Information
Tags No tags attached.
Attached Files txt file icon elf.txt [^] (4,775 bytes) 2016-04-22 04:18 [Show Content]

- Relationships

-  Notes
(0030671)
Claws (developer)
2016-06-22 07:07

In as of 703e437895fd, alongside making all of the Elf:$ vaults consistently
have a thin rock border distancing visible tiles from the level's edge
and covering up non-approaching-angle walls.

- Issue History
Date Modified Username Field Change
2016-04-22 04:18 minmay New Issue
2016-04-22 04:18 minmay File Added: elf.txt
2016-06-22 07:07 Claws Note Added: 0030671
2016-06-22 07:07 Claws Status new => resolved
2016-06-22 07:07 Claws Fixed in Branch => 0.19 development branch
2016-06-22 07:07 Claws Resolution open => done
2016-06-22 07:07 Claws Assigned To => Claws
2016-08-19 01:26 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker